Re: [LAU] naspro ladspa-lv2 bridge

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Tuesday, March 22, 2011 - 1:29 pm

Hi,

On 03/22/2011 01:38 PM, andy baxter wrote:

I had similar problems (same error message) a few days ago, and the
solution was to update to the latest (svn) version of slv2. You can
checkout the latest version at:

svn co http://svn.drobilla.net/lad/trunk/slv2 slv2

However, I used the whole LAD-repository to have all dependencies
fulfilled (as suggested on the ingen pages):

svn co http://svn.drobilla.net/lad/trunk drobilla-lad

Hope it helps...

Giso

>

_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAU] naspro ladspa-lv2 bridge, andy baxter, (Tue Mar 22, 12:38 pm)
Re: [LAU] naspro ladspa-lv2 bridge, Giso Grimm, (Tue Mar 22, 1:29 pm)
Re: [LAU] naspro ladspa-lv2 bridge, andy baxter, (Tue Mar 22, 1:59 pm)
Re: [LAU] naspro ladspa-lv2 bridge, M Watts, (Thu Mar 24, 10:41 am)